Bug 34916 - sources node and its children do not refresh children
sources node and its children do not refresh children
Status: CLOSED FIXED
Product: projects
Classification: Unclassified
Component: Generic Infrastructure
3.x
All All
: P3 (vote)
: 3.x
Assigned To: Dusan Balek
issues@projects
:
Depends on: 34773
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-14 09:15 UTC by Pavel Buzek
Modified: 2004-04-19 16:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
cvs commit log (9.88 KB, text/plain)
2003-08-06 15:39 UTC, Vitezslav Stejskal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Buzek 2003-07-14 09:15:15 UTC
The sources node and the nodes under it do not
refresh children.

note:
o.n.m.projects.ide.ui.looks.SourcesLook$ChildLook
does not override delegateTo
Comment 1 Vitezslav Stejskal 2003-08-06 15:38:38 UTC
The ProxyLook impl has been enhanced by undelegateObject method. All
modules in projects build are updated to use this method correctly.
Our patched version of ProxyLook has been removed.
Comment 2 Vitezslav Stejskal 2003-08-06 15:39:09 UTC
Created attachment 11236 [details]
cvs commit log
Comment 3 Jan Becicka 2003-11-25 14:04:36 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 4 Jan Becicka 2003-11-25 14:13:44 UTC
---> CLOSED


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo